Saltar al contenido principal

FQXPMUP0207M: El paquete de actualización no es válido. Error al actualizar el firmware.

El paquete de actualización no es válido. Error al actualizar el firmware.

Gravedad

Error

Acción del usuario

  1. Asegúrese de que el paquete de actualización no esté dañado y vuelva a intentar la actualización.
  2. Asegúrese de que la conexión a USB/unidad de red sea correcta y vuelva a intentar la actualización.
  3. Reinicie el BMC mediante los valores BMC en la configuración de UEFI en el panel izquierdo del LXPM.
  4. Lleve a cabo un restablecimiento de CA.
    Nota
    Al efectuar un restablecimiento de CA, después de desconectar la alimentación de CA, espere varios segundos antes de volver a conectarla. Después de que se haya restaurado la alimentación de CA, encienda el sistema host.
  5. Utilice otras herramientas de Lenovo tools para realizar la actualización (por ejemplo, XClarity Administrator, XClarity Controller o la utilidad OneCLI).
  6. Si el error persiste, póngase en contacto con el servicio para recibir soporte.